:root {
	--comp-w: 390;
	--bg: 430;
	/* units */
	--rem: calc(1rem / 16);
	--vw: calc(min(100vw) / var(--comp-w));
	--vh: calc(100vh / var(--comp-h));
	--vh: calc(100dvh / var(--comp-h));
	--lvh: calc(100lvh / var(--comp-h));
}
html {
	scroll-behavior: smooth;
}
.visually-hidden {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px, 1px, 1px, 1px);
	padding: 0 !important;
	border: 0 !important;
	height: 1px !important;
	width: 1px !important;
	overflow: hidden;
}
img {
	width: 100%;
	height: auto;
}
a {
	display: block;
}
